Subject: Help With Gaussian 98 Hindered Rotor Calculations

From: "Jim Pfaendtner" <pfaendtner~at~northwestern.edu>
Date: Thu, 23 Oct 2003 08:28:47 -0500

Hello,
 
I am trying to use the hindered rotor approximation for frequency
calculations on benzyl radicals such as styrene radicals.  I am using
Gaussian 98 with G3//B3LYP level of theory.  When using the command
freq=hindrot after geometry optimization is complete, Gaussian crashes
with the error message "problem with the number of degrees of freedom".
If I replace the radical with a hydrogen (e.g. toluene or styrene) I
have no problems completing the calculations. 
 
Does anyone have any suggestions/experience with this? 
 
Thanks much